Subject: Last Call: 'Source-Specific Protocol Independent Multicast in 232/8' to BCP

From: The IESG <[email-masked]>
Date: Tue, 14 Oct 2003 12:58:48 -0400

The IESG has received a request from the MBONE Deployment WG to consider the 
following document:

- 'Source-Specific Protocol Independent Multicast in 232/8 '
   <draft-ietf-mboned-ssm232-06.txt> as a BCP

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-10-28.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mboned-ssm232-06.txt